Subject: Emergency Maintenance Window TODAY! From 11:00 am to 1:00 pm
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 13 Dec 2000 01:47:00 -0800 (PST)

The server that provides Print Services (Print Services allow you to print to 
a LAN printer) will be updated today from 11:00 am to 1:00 pm to address an 
application issue.   During this maintenance window  you may experience 
intermittent LAN printing problems.  Local printing will not impacted.

If for any reason this maintenance window is longer than the estimated 2 
hours, I will send a broadcast message via your workstation screen with any 
new updates.

If you have any questions, issues or concerns with this outage please contact 
me directly.

Thanks.  Jean  x7173